-- 基础信息
base_info = {
	group_id = 133301201
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 201001, monster_id = 25310201, pos = { x = -360.917, y = 212.279, z = 3813.661 }, rot = { x = 0.000, y = 72.835, z = 0.000 }, level = 1, drop_tag = "中级镀金旅团", isElite = true, pose_id = 9003, area_id = 22 },
	{ config_id = 201002, monster_id = 25310101, pos = { x = -358.998, y = 213.102, z = 3815.545 }, rot = { x = 0.000, y = 231.312, z = 0.000 }, level = 1, drop_tag = "中级镀金旅团", isElite = true, pose_id = 9003, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 201001, 201002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
